<div class="col-lg-6">
  <div class="card">
    <div class="card-body">

      <h5 class="card-title"><%= data["2. name"] %></h5>
      <ul class="list-group list-group-flush">
        <% data.each do |k,v| %>
          <li class="list-group-item"><b><%=k%>&nbsp;:&nbsp;</b><%=v%></li>
        <% end %>
      </ul>

    </div>
  </div>
</div>
